<?xml version="1.0"?>
<Runs Version="1" Minor="0">
<<<<<<< HEAD
	<Run Id="synth_1" LaunchDir="C:/Users/JoseIgnacio/CA Lab/lab2CA.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
=======
	<Run Id="synth_1" LaunchDir="C:/REPOSITORIES/Educational/Western Michigan University/ECE3570-Lab/lab2CA.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
>>>>>>> 5458d273919a21255992a22a8e59ccb89544f780
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
	</Parameters>
</Runs>

